<!DOCTYPE html>
<html lang="en">

<head>
  
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>Document</title>
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/additional_styles.css">
  <link href="https://fonts.googleapis.com/css2?family=Roboto+Mono&display=swap" rel="stylesheet">
  <script src="https://kit.fontawesome.com/240b8f3e9f.js" crossorigin="anonymous"></script>
</head>

<body>
  <form class="form">
    <input type="text" class="input" name="" id="">
    <input type="submit">
  </form>

  <ul class="cards-list">

    <li class="cards-list__elements">
      <i class="fas fa-cat"></i>
      <h3>One</h3>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Maxime error perferendis hic laboriosam consectetur quod, ea quas nesciunt soluta officiis alias eos ab repudiandae cum. Commodi earum tenetur eum vitae!</p>
    </li>
    <li class="cards-list__elements">
      <i class="fas fa-dragon"></i>
      <h3>Two</h3>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Maxime error perferendis hic laboriosam consectetur quod, ea quas nesciunt soluta officiis alias eos ab repudiandae cum. Commodi earum tenetur eum vitae!</p>
    </li>
    <li class="cards-list__elements">
      <i class="fas fa-hippo"></i>
      <h3>Three</h3>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Maxime error perferendis hic laboriosam consectetur quod, ea quas nesciunt soluta officiis alias eos ab repudiandae cum. Commodi earum tenetur eum vitae!</p>
    </li>
    <li class="cards-list__elements">
      <i class="fas fa-horse"></i>
      <h3>Four</h3>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Maxime error perferendis hic laboriosam consectetur quod, ea quas nesciunt soluta officiis alias eos ab repudiandae cum. Commodi earum tenetur eum vitae!</p>
    </li>
    <li class="cards-list__elements">
      <i class="fas fa-kiwi-bird"></i>
      <h3>Five</h3>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Maxime error perferendis hic laboriosam consectetur quod, ea quas nesciunt soluta officiis alias eos ab repudiandae cum. Commodi earum tenetur eum vitae!</p>
    </li>
    <li class="cards-list__elements">
      <i class="fas fa-frog"></i>
      <h3>Six</h3>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Maxime error perferendis hic laboriosam consectetur quod, ea quas nesciunt soluta officiis alias eos ab repudiandae cum. Commodi earum tenetur eum vitae!</p>
    </li>
    <li class="cards-list__elements">
      <i class="fas fa-spider"></i>
      <h3>Seven</h3>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Maxime error perferendis hic laboriosam consectetur quod, ea quas nesciunt soluta officiis alias eos ab repudiandae cum. Commodi earum tenetur eum vitae!</p>
    </li>
  </ul>

  <script src="./index.js"></script>
</body>

</html>